@charset "UTF-8";
body  {
	font: 12px helvetica,Helvetica;
	font-family: helvetica,Helvetica;
	background: #072541;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 15px 0px 0px 0px;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #1e4961;
	line-height:18px;
	background-image: url(../images/08background.jpg);
	background-repeat: repeat-x;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.clearfloat2 { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.twoColFixRtHdr #container {
	font-family: helvetica,Helvetica;
	width: 1000px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0px solid #000000;
	text-align: left;
	background-color: #D9E5ED;
	padding: 0px 0px 0px 0px;
	background-image: url(../images/bg_container.gif);
} 
.twoColFixRtHdr #rightcolumn {
	width: 168px;
	float: right;
	border: 1px solid #A0A5A6;
	text-align: left;
	background-color: #ECF0F4;
	padding: 0px 4px 0px 4px;
	margin: 10px 4px 10px 0px;
} 
.twoColFixRtHdr #rightcolitem {
	text-align: left;
	padding: 0px 4px 0px 4px;
	margin: 3px 0px 3px 0px;
	width:90%;
	display:block;
} 
.twoColFixRtHdr #rightcolitem a:link, .twoColFixRtHdr #rightcolitem a:visited {
	text-decoration:none;
	color:#525252;
	display:block;
	font-family: verdana,helvetica;
	font-size:12px;
} 
.twoColFixRtHdr #rightcolitem a:hover{
	color:#ffffff;
	display:block;
	text-decoration:none;
	background-color:#19458E;
} 
.twoColFixRtHdr #padding4 {
	text-align: left;
	padding: 0px 4px 0px 4px;
	margin: 0px 0px 0px 0px;
}
.twoColFixRtHdr #padding10 {
	text-align: left;
	padding: 0px 10px 0px 10px;
	margin: 0px 0px 0px 0px;
} 
.twoColFixRtHdr #padding20 {
	text-align: left;
	padding: 0px 20px 0px 20px;
	width: 768px;
	margin: 0px 0px 0px 0px;
} 
.twoColFixRtHdr #maincolumn {
	width: 810px;
	font-family: helvetica,Helvetica;
	border: 0px solid #000000;
	text-align: center;
	padding: 0px 4px 0px 4px;
	margin: 0px 0px 10px 0px;
} 
.twoColFixRtHdr #footer, #footer {
	width: 1000px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0px solid #000000;
	text-align: center;
	padding: 0px 0px 10px 0px;
	font-family: helvetica;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
} 
.twoColFixRtHdr #footer a:link, .twoColFixRtHdr #footer a:visited, #footer a:link, #footer a:visited {
	color:#ffffff;
	text-decoration:none;
}
.twoColFixRtHdr #footer a:hover, #footer a:hover {
	color: #FF9920;
}
.twoColFixRtHdr #header {
	border: 0px solid #000000;
	text-align: left;	
	padding: 0;  
	margin: 0px 0px 10px 0px;
} 
.twoColFixRtHdr #nav {
	height: 45px;
	padding: 0;
	margin: 0px 0px 0px 0px;
	border: 0px solid #000000;
	text-align:center;
} 
.twoColFixRtHdr #navtable {
	margin: 0px 0px 5px 0px;
} 
.twoColFixRtHdr #navtable .navtablebg {
	background-image: url(../images/bg_nav.gif);
} 

.twoColFixRtHdr #nav ul {
	font-family: verdana,helvetica;
	font-size: 11px;
font-weight:bold;
	color: #ffffff;
	margin:0;
    padding:0;
    list-style:none;
	float:left;
	text-align:center;
} 
.twoColFixRtHdr #nav ul li {
	float:left;
	font-size: 11px;
    margin:0;
    padding:14px 15px 0px 14px;
	height: 31px;
	background-image: url(../images/bg_nav.gif);
	display:block;
	border-right: 1px solid #E6E4E4;
} 
.twoColFixRtHdr #nav a:link, .twoColFixRtHdr #nav a:visited {
	color: #ffffff;
	text-decoration: none;
} 
.twoColFixRtHdr #nav a:hover {
	color: #FF9920;
}
.twoColFixRtHdr #randomContent {
	background-color: #FFFFFF;
	border: 1px solid #A0A5A6;
	width: 686px;
	margin: 10px 10px 10px 10px;
	text-align: left;
} 
.twoColFixRtHdr #randomContent2 {
	background-color: #FFFFFF;
	border: 1px solid #A0A5A6;
	margin: 10px 10px 10px 10px;
	text-align: left;
} 
.twoColFixRtHdr #mainContent {
/*	border: 1px solid #A0A5A6;
	min-height: 423px;
	margin: 20px 0px 0px 0px;
*/
	text-align: left;

} 
.twoColFixRtHdr #mainContent a:link, .mainContent a:link, .twoColFixRtHdr #mainContent a:visited, .mainContent a:visited  {
	text-decoration:none;
	color:#fe9619;
} 
.twoColFixRtHdr #mainContent a:hover, .mainContent a:hover {
	color:#fe9619;
	text-decoration:underline;
} 
.twoColFixRtHdr #homebottom {
	border-right: 1px solid #758C9A;
	text-align: left;
	padding: 0px 8px 0px 0px;
	margin: 0px 0px 0px 6px;
	font-family:helvetica;
	line-height:13px;
	font-size:10px;
	color:#285977;
	width:auto;
	float:left;
} 
.twoColFixRtHdr #homebottom a:link, .twoColFixRtHdr #homebottom a:visited  {
	color:#fe9619;
	text-decoration:none;
} 
.twoColFixRtHdr #homebottom a:hover  {
	color:#fe9619;
	text-decoration:underline;
} 
.twoColFixRtHdr #homebottom h1  {
	font-size:11px;
	font-weight: bold;
	color:#285977;
	margin-bottom:5px;
}
.twoColFixRtHdr #homebottom #homepagecats a, .twoColFixRtHdr #homebottom #homepagecats a:active, .twoColFixRtHdr #homebottom #homepagecats a:link, .twoColFixRtHdr #homebottom #homepagecats, .twoColFixRtHdr #homebottom #homepagecats a:visited, #homepagecats, #homepagecats a, #homepagecats a:link {
	color:#285977;
}
.twoColFixRtHdr #breadcrumb {
	border: 0px solid #A0A5A6;
	width: 808px;
	margin: -3px 0px -5px 0px;
	text-align: left;
} 
.twoColFixRtHdr h1, h1 {font-size: 15px;font-family: verdana,helvetica;color: #285977;font-weight: bold;	margin-bottom: 5px;}
.twoColFixRtHdr INPUT, select, textarea {color:#285977;font-size: 12px;font-family:helvetica;border: 1px solid #7F8B9B;	padding:2px;}
.twoColFixRtHdr .submit, .twoColFixRtHdr .detailbutton {cursor: pointer;color:#ffffff; background: #2050A1; background-color:#2050A1;font-size: 12px;font-family:helvetica;border: 1px solid #7F8B9B;padding:1px;}
form {margin: 0;padding:0;}
.imgborder {border: 1px solid #285977;}
.rightcolitem{color:#525252;font-family: verdana,helvetica;	font-size:12px;}
.footersmall {font-family: helvetica;font-size: 11px;color: #B8B8B8;font-weight: bold;}
.breadcrumb {font-family: verdana,helvetica; font-size: 11px; color: #285977;}
.breadcrumb a{font-family: verdana,helvetica; font-size: 11px; color: #285977; text-decoration: none; font-weight: bold;}
.breadcrumb a:hover{font-family: verdana,helvetica; font-size: 11px; color: #285977; text-decoration: underline; font-weight: bold;}
.smallcart {font-family: verdana,helvetica; font-size: 11px; color: #285977; line-height: 15px;}
.smallcart a{font-family: verdana,helvetica; font-size: 11px; color: #285977; line-height: 15px; text-decoration: none;}
.smallcart a:hover{font-family: verdana,helvetica; font-size: 11px; color: #285977; line-height: 15px; text-decoration: underline;}
.smalltext {font-family: helvetica; font-size: 10px; color: #2a5975;}
.smalltext a{font-family: helvetica; font-size: 10px; color: #fe9619;  text-decoration: none;}
.smalltext a:hover{font-family: helvetica; font-size: 10px; color: #fe9619; text-decoration: underline;}
.text { font-size: 12px; color: #285977;}
.text a{ font-size: 12px; color: #fe9619; text-decoration: none;}
.text a:hover{ font-size: 12px; color: #fe9619;  text-decoration: underline;}
.mainContent2 {font: 12px helvetica,Helvetica;color: #285977;} 
.mainContent2 a:link, .mainContent2 a:visited  {text-decoration:none;color:#fe9619;} 
.mainContent2 a:hover {color:#fe9619;text-decoration:underline;} 


/*old style sheet starts here*/
.header {font-family: helvetica, helvetica; font-size: 17px; line-height:26px; color: #285977; font-weight: bold;}
.prodImg a:link img{border:#1B335A solid 1px;}
.prodImg a:hover img{border:#818181 solid 1px;}
.prodImg a:visited img{border:#1B335A solid 1px;}
.prodImg a:visited:hover img{border:#818181 solid 1px;}
.white {font-family: helvetica; font-size: 11px; color: #ffffff; line-height: 16px;}
.white a{font-family: helvetica; font-size: 11px; color: #ffffff; line-height: 16px; text-decoration: none;}
.white a:hover{font-family: helvetica; font-size: 11px; color: #ffffff; line-height: 16px; text-decoration: underline;}
.smallgrey {font-family: helvetica; font-size: 10px; color: #7C7C7C; line-height: 14px;}
.smallgrey a{font-family: helvetica; font-size: 10px; color: #7C7C7C; line-height: 14px; text-decoration: none;}
.smallgrey a:hover{font-family: helvetica; font-size: 10px; color: #7C7C7C; line-height: 14px; text-decoration: underline;}
.smallwhite {font-family: helvetica; font-size: 10px; color: #ffffff; line-height: 14px;}
.smallwhite a{font-family: helvetica; font-size: 10px; color: #ffffff; line-height: 14px; text-decoration: none;}
.smallwhite a:hover{font-family: helvetica; font-size: 10px; color: #ffffff; line-height: 14px; text-decoration: underline;}
.cartbreadcrumb {font-family: helvetica; font-size: 11px; color: #285977; line-height: 16px;}
.cartbreadcrumb a{font-family: helvetica; font-size: 11px; color: #285977; line-height: 16px; text-decoration: none;}
.breadcrumbgrey{font-family: helvetica; font-size: 11px; color: gray; line-height: 16px;}
.boldyellow {font-family: helvetica; font-size: 12px; color: #FFB600; font-weight:bold;}
.bigbreadcrumb a:hover{font-family: helvetica; font-size: 14px; color: #285977; line-height: 16px; text-decoration: underline; font-weight: bold;}
.bigbreadcrumb {font-family: helvetica; font-size: 14px; color: #285977; line-height: 16px;}
.bigbreadcrumb a{font-family: helvetica; font-size: 14px; color: #285977; line-height: 16px; text-decoration: none; font-weight: bold;}
.caption {font-family: helvetica; font-size: 10px; color: #7C7C7C;}
.blacktext {font-family: helvetica; font-size: 10px; color: #000000; line-height: 14px;}
.smallblacktext {font-family: helvetica; font-size: 10px; color: #4D4D4D;}
.whitebutton {font-family: helvetica; font-size: 11px; color: #ffffff;  font-weight: bold;}
.whitebutton a{font-family: helvetica; font-size: 11px; color: #ffffff;  text-decoration: none; font-weight: bold;}
.whitebutton a:hover{font-family: helvetica; font-size: 11px; color: #ffffff;  text-decoration: underline; font-weight: bold;}
.red {font-family: helvetica; font-size: 11px; color: red; line-height: 16px;}
.picbox1{}
#picbox1{position:absolute;left:245px;top:284px;z-index:-1;}
#alert {width: inherit; font-size: larger; font-weight: bold; color: red; padding: 1em 1em; margin: 0em 0em 0em 0em; border: 1px solid #e2e2e2; background: #f1f1f1;}
.rightcolheader {font-family: helvetica; font-size: 12.5px; color: #285977; line-height: 18px; font-weight:bold;}
.maintopic {font-family: helvetica; font-size: 13px; color: #707070; line-height: 20px; font-weight: bold;}
.subtopic {font-family: helvetica; font-size: 12px; color: #285977; line-height: 20px; font-weight: bold;}
.smlgblue {font-family: helvetica, Helvetica, Helvetica, sans-serif; line-height: 14px; font-size: 11px;color: #285977; text-decoration: none;}
.smlgblue a{font-family: helvetica, Helvetica, Helvetica, sans-serif; line-height: 14px; font-size: 11px;color: #fe9619; text-decoration: none;}
.smlgblue a:hover{font-family: helvetica, Helvetica, Helvetica, sans-serif; line-height: 14px; font-size: 11px;color: #fe9619; text-decoration: underline}
.checkbox1 {border: none;}
.imagebutton {border: 0px; background-color: #ffffff}
.searchbutton {border: 0px; background-color: #6E87C3}
.warn{font-family: helvetica; font-size: 11px; color: red; line-height: 16px;}
.message {font-family: helvetica; font-size: 20px; color: #FFB600; font-weight:bold; line-height: 24px;}
.check, .checked {	margin: 0 0px 0 0;	width: 15px;	height: 15px;}
.check, .check-default {	margin: 0 0px 0 0;	width: 15px;	height: 15px;}
.check { background: url(/images/check_on.gif) no-repeat; }
.check-default { background: url(/images/check_off.gif) no-repeat; }
.randimg {border: 0px solid #1c6c9f;margin-bottom:5px;}
.twoColFixRtHdr #homerandom {
	border: 1px solid #9ebfd7;
	background: #e5ecf4;
} 
.twoColFixRtHdr .orange {color:#fe9619;}
.twoColFixRtHdr .prodheader {color: #285977;font-family: verdana,helvetica;font-size:14px; font-weight:bold;}

.tcontainer {padding: 15px;}
.taboff {display:none;}
.tabon, .twoColFixRtHdr #tabnav #rtable .tabon, .twoColFixRtHdr #tabnav2 #rtable .tabon  {display:block;background-color:#19458E;color: #ffffff;}
.twoColFixRtHdr #ch_outline {width: 766px;border-top: 0;border-bottom:1px solid #19458E;border-right:1px solid #19458E;border-left:1px solid #19458E;margin: 0;padding: 0;}
.twoColFixRtHdr #tabline {width: 768px;height:1px;background:#19458E;background-color:#19458E;}
.twoColFixRtHdr #tabnav {width: 766px;height: 30px;margin: 0;padding: 0;background-color:#ECF0F4;border-top:1px solid #19458E;border-right:1px solid #19458E;border-left:1px solid #19458E;font-family: arial;font-size: 11px;}
.twoColFixRtHdr #tabnav2 {width: 766px;height: 30px;margin: 0;padding: 0;background-color:#ECF0F4;border-bottom:0px solid #19458E;border-right:1px solid #19458E;border-left:1px solid #19458E;font-family: arial;font-size: 11px;}
.twoColFixRtHdr #tabnav li, .twoColFixRtHdr #tabnav2 li {	padding: 0;	margin: 0;	float: left;width:149px;	display: block;	border-right:1px solid #19458E;}
.twoColFixRtHdr #tabnav2 li {border-top:0px solid #19458E;border-bottom:0px solid #19458E;color: #19458E;}
.twoColFixRtHdr #tabnav ul, #tabnav2 ul {margin: 0;padding: 0;float: left;text-align:left;}
.twoColFixRtHdr #tabnav a, .twoColFixRtHdr #tabnav2 a{	text-decoration: none;	cursor: pointer;	color: #19458E;}
.twoColFixRtHdr #tabnav li a, .twoColFixRtHdr #tabnav2 li a, .twoColFixRtHdr #tabnav a:link, .tabnav a:link, .twoColFixRtHdr #tabnav a:visited, .twoColFixRtHdr #tabnav2 a:link, .tabnav2 a:link, .twoColFixRtHdr #tabnav2 a:visited{	display: block;	padding: 0 10px;	height: 30px;	line-height: 14px;	color: #19458E;}
.twoColFixRtHdr #tabnav ul li, .twoColFixRtHdr #tabnav2 ul li {background-color:#ECF0F4;}
.twoColFixRtHdr #tabnav ul li:hover, .twoColFixRtHdr #tabnav ul li.sfhover, .twoColFixRtHdr #tabnav2 ul li:hover, .twoColFixRtHdr #tabnav2 ul li.sfhover  {background-color:#19458E;color: #ffffff;text-decoration:none;}
.twoColFixRtHdr #tabnav ul li a, .twoColFixRtHdr #tabnav2 ul li a{color: #19458E;}
.twoColFixRtHdr #tabnav ul li a:hover, .twoColFixRtHdr #tabnav ul li .tabon, .twoColFixRtHdr #tabnav2 ul li a:hover, .twoColFixRtHdr #tabnav2 ul li .tabon {background-color:#19458E;color: #ffffff; text-decoration:none;}
.tabhead {font-family:futura,arial; font-size:15px; font-weight:bold;color:#1E4861;}
.twoColFixRtHdr #tabinside {color: #1E4861;font-family: arial;font-size:12px;line-height:19px;}
.twoColFixRtHdr #tabinside a, #tabinside a:visited {text-decoration:none;color:#EA6800;display:inline;}
.twoColFixRtHdr #tabinside a:hover {text-decoration:underline;color:#EA6800;display:inline;}